{% extends 'base.html.twig' %}
{% form_theme form 'bootstrap_4_horizontal_layout.html.twig' %}

{% block body %}
    <div class="container-fluid">
        <div class="row justify-content-center h-100">
            <table class="justify-content-center col-md-12">

                <tr class="row justify-content-center">
                    <td class="col-6">
                        <div class="row justify-content-center">
                            <div class="col-md-4">Name :</div>
                            <div class="col-md-8">{{ event.name }}</div>
                        </div>
                    </td>
                </tr>
                <tr class="row justify-content-center">
                    <td class="col-6">
                        <div class="row justify-content-center">
                            <div class="col-md-4">Date :</div>
                            <div class="col-md-8">{{ event.startDateTime|date("m/d/Y h:i") }}</div>
                        </div>
                    </td>
                </tr>
                <tr class="row justify-content-center">
                    <td class="col-6">
                        <div class="row justify-content-center">
                            <div class="col-md-4">Site :</div>
                            <div class="col-md-8">{{ event.site }}</div>
                        </div>
                    </td>
                </tr>
                <tr class="row justify-content-center">
                    <td class="col-6">
                        <div class="row justify-content-center">
                            <div class="col-md-4">Place :</div>
                            <div class="col-md-8">{{ event.place.street }} {{ event.place.city.postCode }} {{ event.place.city.name }}</div>
                        </div>
                    </td>
                </tr>
                {{ form_start(form) }}
                <tr class="row justify-content-center">
                    <td class="col-6">
                        <div class="row justify-content-center">
                            <div class="col-md-4">Motif :</div>
                            <div class="col-md-8">{{ form_widget(form.description)}}</div>
                        </div>
                    </td>
                </tr>

                <tr class="row justify-content-center">
                    <td>{{ form_widget(form.save) }}</td>
                    <td>
                        <a href="javascript:history.back()"  class="btn btn-lg btn-primary">Go Back</a>
                    </td>
                </tr>
                {{ form_end(form) }}
            </table>
        </div>
    </div>
    <style>
        .container-fluid {
            height: 100vh;
        }
    </style>
{% endblock %}

